{
    "version": "0.4",
    "title": "About Us",
    "type": "page",
    "metadata": {
        "template_type": "single-page",
        "include_in_zip": "1",
        "elementor_pro_required": null,
        "wp_page_template": "elementor_header_footer"
    },
    "content": [
        {
            "id": "7eecf7d8",
            "settings": {
                "content_width": {
                    "unit": "px",
                    "size": 1000,
                    "sizes": []
                },
                "padding": {
                    "unit": "px",
                    "top": "250",
                    "right": "30",
                    "bottom": "150",
                    "left": "30",
                    "isLinked": false
                },
                "padding_tablet": {
                    "unit": "px",
                    "top": "150",
                    "right": "15",
                    "bottom": "50",
                    "left": "15",
                    "isLinked": false
                },
                "background_image": {
                    "id": 132,
                    "url": "https:\/\/eightheme.com\/trenda\/wp-content\/uploads\/sites\/34\/2023\/07\/friendly-indian-or-arabian-man-business-leader-or-coach-conducts-a-business-meeting-with.jpg",
                    "alt": "Friendly indian or arabian man, business leader or coach, conducts a business meeting with",
                    "source": "library",
                    "size": ""
                },
                "gap": "no",
                "background_background": "classic",
                "background_size": "cover",
                "background_slideshow_slide_transition": "slide_right",
                "background_slideshow_background_size": "cover",
                "background_slideshow_background_position": "top center",
                "background_slideshow_ken_burns": "yes",
                "background_overlay_background": "gradient",
                "background_overlay_color": "#0081A7",
                "background_overlay_color_stop": {
                    "unit": "%",
                    "size": 30,
                    "sizes": []
                },
                "background_overlay_opacity": {
                    "unit": "px",
                    "size": 0.9,
                    "sizes": []
                },
                "margin": {
                    "unit": "px",
                    "top": "-100",
                    "right": 0,
                    "bottom": "0",
                    "left": 0,
                    "isLinked": false
                },
                "__globals__": {
                    "background_overlay_color": "globals\/colors?id=4da9a17",
                    "background_overlay_color_b": "globals\/colors?id=c9da145"
                }
            },
            "elements": [
                {
                    "id": "7a682ac4",
                    "settings": {
                        "_column_size": 100,
                        "_inline_size": null,
                        "align": "center"
                    },
                    "elements": [
                        {
                            "id": "6a32f791",
                            "settings": {
                                "title": "About Us",
                                "__globals__": {
                                    "typography_typography": "globals\/typography?id=3958d75",
                                    "title_color": "globals\/colors?id=secondary"
                                },
                                "_animation": "fadeInUp",
                                "_z_index": 1,
                                "align": "center"
                            },
                            "elements": [],
                            "isInner": false,
                            "widgetType": "heading",
                            "elType": "widget"
                        },
                        {
                            "id": "adf7398",
                            "settings": {
                                "ekit_heading_title": "Discover the {{path to success}} and unleash your creativity",
                                "ekit_heading_sub_title": "Time has changed",
                                "shadow_text_content": "bussiness",
                                "ekit_heading_show_seperator": "",
                                "ekit_heading_title_margin": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "0",
                                    "bottom": "0",
                                    "left": "0",
                                    "isLinked": false
                                },
                                "ekit_heading_focused_title_color_hover": "",
                                "__globals__": {
                                    "ekit_heading_title_typography_typography": "globals\/typography?id=db48b8b",
                                    "ekit_heading_focused_title_typography_typography": "globals\/typography?id=db48b8b",
                                    "ekit_heading_focused_title_color": "globals\/colors?id=secondary",
                                    "ekit_heading_title_color": "globals\/colors?id=4d8c4c5"
                                },
                                "_animation": "fadeInUp",
                                "_animation_delay": 200,
                                "ekit_heading_seperator_image": {
                                    "id": "27",
                                    "url": "https:\/\/eightheme.com\/trenda\/wp-content\/uploads\/sites\/34\/2023\/07\/placeholder.png"
                                },
                                "_z_index": 1,
                                "ekit_heading_title_align": "text_center"
                            },
                            "elements": [],
                            "isInner": false,
                            "widgetType": "elementskit-heading",
                            "elType": "widget"
                        }
                    ],
                    "isInner": false,
                    "elType": "column"
                }
            ],
            "isInner": false,
            "elType": "section"
        },
        {
            "id": "2d456d9b",
            "settings": {
                "content_width": {
                    "unit": "px",
                    "size": 1320,
                    "sizes": []
                },
                "structure": "20",
                "padding": {
                    "unit": "px",
                    "top": "100",
                    "right": "30",
                    "bottom": "100",
                    "left": "30",
                    "isLinked": false
                },
                "padding_tablet": {
                    "unit": "px",
                    "top": "50",
                    "right": "15",
                    "bottom": "50",
                    "left": "15",
                    "isLinked": false
                },
                "background_background": "classic",
                "__globals__": {
                    "background_color": "globals\/colors?id=6b0ce64"
                }
            },
            "elements": [
                {
                    "id": "168a510b",
                    "settings": {
                        "_column_size": 50,
                        "_inline_size": null,
                        "_inline_size_tablet": 100,
                        "padding": {
                            "unit": "px",
                            "top": "0",
                            "right": "30",
                            "bottom": "0",
                            "left": "0",
                            "isLinked": false
                        },
                        "padding_tablet": {
                            "unit": "px",
                            "top": "0",
                            "right": "0",
                            "bottom": "0",
                            "left": "0",
                            "isLinked": false
                        },
                        "space_between_widgets": 0
                    },
                    "elements": [
                        {
                            "id": "4660a926",
                            "settings": {
                                "image": {
                                    "id": 299,
                                    "url": "https:\/\/eightheme.com\/trenda\/wp-content\/uploads\/sites\/34\/2023\/07\/woman-business-coach.jpg",
                                    "alt": "Woman Business Coach",
                                    "source": "library",
                                    "size": ""
                                },
                                "image_size": "custom",
                                "image_custom_dimension": {
                                    "width": "700",
                                    "height": "800"
                                },
                                "align": "right",
                                "width": {
                                    "unit": "%",
                                    "size": 90,
                                    "sizes": []
                                },
                                "space": {
                                    "unit": "%",
                                    "size": 100,
                                    "sizes": []
                                },
                                "width_mobile": {
                                    "unit": "%",
                                    "size": 100,
                                    "sizes": []
                                }
                            },
                            "elements": [],
                            "isInner": false,
                            "widgetType": "image",
                            "elType": "widget"
                        },
                        {
                            "id": "88d071e",
                            "settings": {
                                "selected_icon": {
                                    "value": "icon icon-cog",
                                    "library": "ekiticons"
                                },
                                "title_text": "address your specific",
                                "description_text": "Lorem ipsum dolor sit amet, consectetur adipiscing elit.",
                                "position": "left",
                                "title_size": "h4",
                                "icon_space": {
                                    "unit": "px",
                                    "size": 20,
                                    "sizes": []
                                },
                                "icon_size": {
                                    "unit": "px",
                                    "size": 35,
                                    "sizes": []
                                },
                                "title_bottom_space": {
                                    "unit": "px",
                                    "size": 10,
                                    "sizes": []
                                },
                                "title_color": "#FFFFFF",
                                "_margin": {
                                    "unit": "px",
                                    "top": "-270",
                                    "right": "0",
                                    "bottom": "0",
                                    "left": "0",
                                    "isLinked": false
                                },
                                "_padding": {
                                    "unit": "px",
                                    "top": "35",
                                    "right": "35",
                                    "bottom": "35",
                                    "left": "35",
                                    "isLinked": true
                                },
                                "_element_width": "initial",
                                "_element_custom_width": {
                                    "unit": "%",
                                    "size": 60,
                                    "sizes": []
                                },
                                "_background_background": "classic",
                                "_border_radius": {
                                    "unit": "px",
                                    "top": "30",
                                    "right": "30",
                                    "bottom": "30",
                                    "left": "30",
                                    "isLinked": true
                                },
                                "__globals__": {
                                    "primary_color": "globals\/colors?id=primary",
                                    "title_typography_typography": "globals\/typography?id=b21c26e",
                                    "_background_color": "globals\/colors?id=9c764db",
                                    "description_color": "globals\/colors?id=fdf12ae"
                                },
                                "position_mobile": "left",
                                "_margin_mobile": {
                                    "unit": "px",
                                    "top": "30",
                                    "right": "0",
                                    "bottom": "0",
                                    "left": "0",
                                    "isLinked": false
                                },
                                "_element_width_mobile": "inherit",
                                "_animation": "fadeInLeft"
                            },
                            "elements": [],
                            "isInner": false,
                            "widgetType": "icon-box",
                            "elType": "widget"
                        }
                    ],
                    "isInner": false,
                    "elType": "column"
                },
                {
                    "id": "51b91f22",
                    "settings": {
                        "_column_size": 50,
                        "_inline_size": null,
                        "_inline_size_tablet": 100,
                        "padding": {
                            "unit": "px",
                            "top": "0",
                            "right": "0",
                            "bottom": "0",
                            "left": "30",
                            "isLinked": false
                        },
                        "padding_tablet": {
                            "unit": "px",
                            "top": "30",
                            "right": "0",
                            "bottom": "0",
                            "left": "0",
                            "isLinked": false
                        },
                        "content_position": "center"
                    },
                    "elements": [
                        {
                            "id": "24fa9198",
                            "settings": {
                                "title": "Creative Solutions for Your Business",
                                "__globals__": {
                                    "typography_typography": "globals\/typography?id=3958d75",
                                    "title_color": "globals\/colors?id=primary"
                                },
                                "_animation": "fadeInUp"
                            },
                            "elements": [],
                            "isInner": false,
                            "widgetType": "heading",
                            "elType": "widget"
                        },
                        {
                            "id": "d390fc2",
                            "settings": {
                                "title": "customized coaching approach your fueling innovation and growth",
                                "header_size": "h3",
                                "typography_typography": "custom",
                                "typography_font_family": "Epilogue",
                                "typography_font_size": {
                                    "unit": "px",
                                    "size": 13,
                                    "sizes": []
                                },
                                "typography_font_weight": "600",
                                "typography_text_transform": "uppercase",
                                "typography_line_height": {
                                    "unit": "em",
                                    "size": 1.3,
                                    "sizes": []
                                },
                                "typography_letter_spacing": {
                                    "unit": "px",
                                    "size": 2.5,
                                    "sizes": []
                                },
                                "typography_word_spacing": {
                                    "unit": "em",
                                    "size": "",
                                    "sizes": []
                                },
                                "__globals__": {
                                    "typography_typography": "globals\/typography?id=c397194",
                                    "title_color": ""
                                },
                                "_animation": "fadeInUp",
                                "_animation_delay": 200
                            },
                            "elements": [],
                            "isInner": false,
                            "widgetType": "heading",
                            "elType": "widget"
                        },
                        {
                            "id": "679c0cb",
                            "settings": [],
                            "elements": [],
                            "isInner": false,
                            "widgetType": "text-editor",
                            "elType": "widget"
                        },
                        {
                            "id": "6c7ac490",
                            "settings": {
                                "selected_icon": {
                                    "value": "fas fa-check",
                                    "library": "fa-solid"
                                },
                                "title_text": "Unique Business Challenges",
                                "description_text": "Lorem ipsum dolor sit amet, consectetur adipiscing elit. ",
                                "position": "top",
                                "title_size": "h4",
                                "icon_space": {
                                    "unit": "px",
                                    "size": 25,
                                    "sizes": []
                                },
                                "icon_size": {
                                    "unit": "px",
                                    "size": 30,
                                    "sizes": []
                                },
                                "text_align": "left",
                                "title_bottom_space": {
                                    "unit": "px",
                                    "size": 10,
                                    "sizes": []
                                },
                                "_margin": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "15",
                                    "bottom": "0",
                                    "left": "0",
                                    "isLinked": false
                                },
                                "_element_width": "initial",
                                "_element_custom_width": {
                                    "unit": "%",
                                    "size": 50,
                                    "sizes": []
                                },
                                "__globals__": {
                                    "primary_color": "globals\/colors?id=primary",
                                    "title_typography_typography": "globals\/typography?id=b21c26e"
                                },
                                "_margin_mobile": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "0",
                                    "bottom": "0",
                                    "left": "0",
                                    "isLinked": false
                                },
                                "_element_width_mobile": "inherit"
                            },
                            "elements": [],
                            "isInner": false,
                            "widgetType": "icon-box",
                            "elType": "widget"
                        },
                        {
                            "id": "6fafa253",
                            "settings": {
                                "selected_icon": {
                                    "value": "fas fa-check",
                                    "library": "fa-solid"
                                },
                                "title_text": "customized coaching",
                                "description_text": "Lorem ipsum dolor sit amet, consectetur adipiscing elit. ",
                                "position": "top",
                                "title_size": "h4",
                                "icon_space": {
                                    "unit": "px",
                                    "size": 25,
                                    "sizes": []
                                },
                                "icon_size": {
                                    "unit": "px",
                                    "size": 30,
                                    "sizes": []
                                },
                                "text_align": "left",
                                "title_bottom_space": {
                                    "unit": "px",
                                    "size": 10,
                                    "sizes": []
                                },
                                "_margin": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "0",
                                    "bottom": "0",
                                    "left": "15",
                                    "isLinked": false
                                },
                                "_element_width": "initial",
                                "_element_custom_width": {
                                    "unit": "%",
                                    "size": 50,
                                    "sizes": []
                                },
                                "__globals__": {
                                    "primary_color": "globals\/colors?id=primary",
                                    "title_typography_typography": "globals\/typography?id=b21c26e"
                                },
                                "_margin_mobile": {
                                    "unit": "px",
                                    "top": "30",
                                    "right": "0",
                                    "bottom": "0",
                                    "left": "0",
                                    "isLinked": false
                                },
                                "_element_width_mobile": "inherit"
                            },
                            "elements": [],
                            "isInner": false,
                            "widgetType": "icon-box",
                            "elType": "widget"
                        },
                        {
                            "id": "7c9db854",
                            "settings": {
                                "text": "Learn More",
                                "background_background": "",
                                "hover_animation": "float",
                                "_margin": {
                                    "unit": "px",
                                    "top": "35",
                                    "right": "0",
                                    "bottom": "0",
                                    "left": "0",
                                    "isLinked": false
                                },
                                "__globals__": {
                                    "background_color": ""
                                },
                                "selected_icon": {
                                    "value": "icon icon-arrow-right",
                                    "library": "ekiticons"
                                },
                                "icon_align": "right",
                                "icon_indent": {
                                    "unit": "px",
                                    "size": 10,
                                    "sizes": []
                                }
                            },
                            "elements": [],
                            "isInner": false,
                            "widgetType": "button",
                            "elType": "widget"
                        }
                    ],
                    "isInner": false,
                    "elType": "column"
                }
            ],
            "isInner": false,
            "elType": "section"
        },
        {
            "id": "fa67a24",
            "settings": {
                "content_width": {
                    "unit": "px",
                    "size": 1320,
                    "sizes": []
                },
                "padding": {
                    "unit": "px",
                    "top": "50",
                    "right": "30",
                    "bottom": "50",
                    "left": "30",
                    "isLinked": false
                },
                "padding_tablet": {
                    "unit": "px",
                    "top": "50",
                    "right": "15",
                    "bottom": "50",
                    "left": "15",
                    "isLinked": false
                },
                "gap": "no",
                "background_background": "classic",
                "__globals__": {
                    "background_color": "globals\/colors?id=4da9a17"
                }
            },
            "elements": [
                {
                    "id": "72193fb3",
                    "settings": {
                        "_column_size": 100,
                        "_inline_size": null
                    },
                    "elements": [
                        {
                            "id": "3d349cc0",
                            "settings": {
                                "carousel": [
                                    {
                                        "id": 419,
                                        "url": "https:\/\/eightheme.com\/trenda\/wp-content\/uploads\/sites\/34\/2023\/07\/logoipsum-280-2.png"
                                    },
                                    {
                                        "id": 420,
                                        "url": "https:\/\/eightheme.com\/trenda\/wp-content\/uploads\/sites\/34\/2023\/07\/logoipsum-282-3.png"
                                    },
                                    {
                                        "id": 421,
                                        "url": "https:\/\/eightheme.com\/trenda\/wp-content\/uploads\/sites\/34\/2023\/07\/logoipsum-298.png"
                                    },
                                    {
                                        "id": 422,
                                        "url": "https:\/\/eightheme.com\/trenda\/wp-content\/uploads\/sites\/34\/2023\/07\/logoipsum-284-2.png"
                                    },
                                    {
                                        "id": 423,
                                        "url": "https:\/\/eightheme.com\/trenda\/wp-content\/uploads\/sites\/34\/2023\/07\/logoipsum-299.png"
                                    }
                                ],
                                "slides_to_show": "4",
                                "slides_to_show_tablet": "3",
                                "slides_to_show_mobile": "2",
                                "navigation": "none",
                                "autoplay_speed": 0,
                                "speed": 2500,
                                "gallery_vertical_align": "center",
                                "image_spacing": "custom",
                                "image_spacing_custom": {
                                    "unit": "px",
                                    "size": 30,
                                    "sizes": []
                                }
                            },
                            "elements": [],
                            "isInner": false,
                            "widgetType": "image-carousel",
                            "elType": "widget"
                        }
                    ],
                    "isInner": false,
                    "elType": "column"
                }
            ],
            "isInner": false,
            "elType": "section"
        },
        {
            "id": "20a552a3",
            "settings": {
                "content_width": {
                    "unit": "px",
                    "size": 1320,
                    "sizes": []
                },
                "structure": "20",
                "padding": {
                    "unit": "px",
                    "top": "100",
                    "right": "30",
                    "bottom": "100",
                    "left": "30",
                    "isLinked": false
                },
                "padding_tablet": {
                    "unit": "px",
                    "top": "50",
                    "right": "15",
                    "bottom": "50",
                    "left": "15",
                    "isLinked": false
                },
                "background_background": "classic",
                "__globals__": {
                    "background_color": "globals\/colors?id=6b0ce64"
                },
                "ekit_has_onepagescroll": "",
                "ekit_control_get_pro": "1"
            },
            "elements": [
                {
                    "id": "53500f56",
                    "settings": {
                        "_column_size": 50,
                        "_inline_size": 33,
                        "_inline_size_tablet": 100,
                        "padding": {
                            "unit": "px",
                            "top": "30",
                            "right": "30",
                            "bottom": "30",
                            "left": "0",
                            "isLinked": false
                        },
                        "padding_tablet": {
                            "unit": "px",
                            "top": "0",
                            "right": "0",
                            "bottom": "0",
                            "left": "0",
                            "isLinked": false
                        },
                        "content_position": "center"
                    },
                    "elements": [
                        {
                            "id": "42f1bf88",
                            "settings": {
                                "title": "Our Story",
                                "__globals__": {
                                    "typography_typography": "globals\/typography?id=3958d75",
                                    "title_color": "globals\/colors?id=primary"
                                },
                                "_animation": "fadeInUp"
                            },
                            "elements": [],
                            "isInner": false,
                            "widgetType": "heading",
                            "elType": "widget"
                        },
                        {
                            "id": "2a6a9f8f",
                            "settings": {
                                "title": "Discover the story behind our coaching practice",
                                "header_size": "h3",
                                "typography_typography": "custom",
                                "typography_font_family": "Epilogue",
                                "typography_font_size": {
                                    "unit": "px",
                                    "size": 13,
                                    "sizes": []
                                },
                                "typography_font_weight": "600",
                                "typography_text_transform": "uppercase",
                                "typography_line_height": {
                                    "unit": "em",
                                    "size": 1.3,
                                    "sizes": []
                                },
                                "typography_letter_spacing": {
                                    "unit": "px",
                                    "size": 2.5,
                                    "sizes": []
                                },
                                "typography_word_spacing": {
                                    "unit": "em",
                                    "size": "",
                                    "sizes": []
                                },
                                "__globals__": {
                                    "typography_typography": "globals\/typography?id=c397194",
                                    "title_color": ""
                                },
                                "_animation": "fadeInUp",
                                "_animation_delay": 200
                            },
                            "elements": [],
                            "isInner": false,
                            "widgetType": "heading",
                            "elType": "widget"
                        },
                        {
                            "id": "4d49140a",
                            "settings": [],
                            "elements": [],
                            "isInner": false,
                            "widgetType": "text-editor",
                            "elType": "widget"
                        },
                        {
                            "id": "5f1d317c",
                            "settings": {
                                "text": "Learn More",
                                "background_background": "",
                                "hover_animation": "float",
                                "_margin": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "0",
                                    "bottom": "0",
                                    "left": "0",
                                    "isLinked": false
                                },
                                "__globals__": {
                                    "background_color": ""
                                }
                            },
                            "elements": [],
                            "isInner": false,
                            "widgetType": "button",
                            "elType": "widget"
                        }
                    ],
                    "isInner": false,
                    "elType": "column"
                },
                {
                    "id": "7c34bccb",
                    "settings": {
                        "_column_size": 50,
                        "_inline_size": 67,
                        "_inline_size_tablet": 100,
                        "padding": {
                            "unit": "px",
                            "top": "0",
                            "right": "0",
                            "bottom": "0",
                            "left": "30",
                            "isLinked": false
                        },
                        "padding_tablet": {
                            "unit": "px",
                            "top": "30",
                            "right": "0",
                            "bottom": "0",
                            "left": "0",
                            "isLinked": false
                        }
                    },
                    "elements": [
                        {
                            "id": "6e7b1b87",
                            "settings": {
                                "structure": "20",
                                "ekit_has_onepagescroll": "",
                                "ekit_control_get_pro": "1"
                            },
                            "elements": [
                                {
                                    "id": "10d4c11",
                                    "settings": {
                                        "_column_size": 50,
                                        "_inline_size": null,
                                        "background_background": "classic",
                                        "background_image": {
                                            "id": 364,
                                            "url": "https:\/\/eightheme.com\/trenda\/wp-content\/uploads\/sites\/34\/2023\/07\/confident-businesswoman-coach-leader-giving-corporate-business-presentation-at-boardroom-.jpg",
                                            "alt": "Confident businesswoman coach leader giving corporate business presentation at boardroom.",
                                            "source": "library",
                                            "size": ""
                                        },
                                        "background_position": "center center",
                                        "background_size": "cover",
                                        "margin": {
                                            "unit": "px",
                                            "top": "-100",
                                            "right": "0",
                                            "bottom": "-100",
                                            "left": "0",
                                            "isLinked": false
                                        },
                                        "border_radius_mobile": {
                                            "unit": "px",
                                            "top": "30",
                                            "right": "30",
                                            "bottom": "30",
                                            "left": "30",
                                            "isLinked": true
                                        },
                                        "margin_tablet": {
                                            "unit": "px",
                                            "top": "0",
                                            "right": "0",
                                            "bottom": "-50",
                                            "left": "0",
                                            "isLinked": false
                                        },
                                        "margin_mobile": {
                                            "unit": "px",
                                            "top": "0",
                                            "right": "0",
                                            "bottom": "0",
                                            "left": "0",
                                            "isLinked": false
                                        },
                                        "border_radius_tablet": {
                                            "unit": "px",
                                            "top": "30",
                                            "right": "30",
                                            "bottom": "0",
                                            "left": "0",
                                            "isLinked": false
                                        }
                                    },
                                    "elements": [
                                        {
                                            "id": "ad14e86",
                                            "settings": {
                                                "space": {
                                                    "unit": "px",
                                                    "size": 650,
                                                    "sizes": []
                                                },
                                                "space_tablet": {
                                                    "unit": "px",
                                                    "size": 500,
                                                    "sizes": []
                                                }
                                            },
                                            "elements": [],
                                            "isInner": false,
                                            "widgetType": "spacer",
                                            "elType": "widget"
                                        }
                                    ],
                                    "isInner": true,
                                    "elType": "column"
                                },
                                {
                                    "id": "62d37990",
                                    "settings": {
                                        "_column_size": 50,
                                        "_inline_size": null,
                                        "content_position": "space-around",
                                        "padding": {
                                            "unit": "px",
                                            "top": "0",
                                            "right": "0",
                                            "bottom": "0",
                                            "left": "60",
                                            "isLinked": false
                                        },
                                        "padding_tablet": {
                                            "unit": "px",
                                            "top": "30",
                                            "right": "0",
                                            "bottom": "0",
                                            "left": "30",
                                            "isLinked": false
                                        },
                                        "padding_mobile": {
                                            "unit": "px",
                                            "top": "30",
                                            "right": "0",
                                            "bottom": "0",
                                            "left": "0",
                                            "isLinked": false
                                        }
                                    },
                                    "elements": [
                                        {
                                            "id": "2763fc7a",
                                            "settings": {
                                                "selected_icon": {
                                                    "value": "",
                                                    "library": ""
                                                },
                                                "title_text": "Building a Business",
                                                "description_text": "Lorem ipsum dolor sit amet, consectetur adipiscing elit. Ut elit tellus",
                                                "position": "top",
                                                "title_size": "h4",
                                                "icon_space": {
                                                    "unit": "px",
                                                    "size": 25,
                                                    "sizes": []
                                                },
                                                "icon_size": {
                                                    "unit": "px",
                                                    "size": 30,
                                                    "sizes": []
                                                },
                                                "title_bottom_space": {
                                                    "unit": "px",
                                                    "size": 10,
                                                    "sizes": []
                                                },
                                                "__globals__": {
                                                    "primary_color": "globals\/colors?id=primary",
                                                    "title_typography_typography": "globals\/typography?id=b21c26e"
                                                },
                                                "position_mobile": "left",
                                                "_animation": "fadeInLeft"
                                            },
                                            "elements": [],
                                            "isInner": false,
                                            "widgetType": "icon-box",
                                            "elType": "widget"
                                        },
                                        {
                                            "id": "273e6f09",
                                            "settings": {
                                                "selected_icon": {
                                                    "value": "icon icon-arrow-down",
                                                    "library": "ekiticons"
                                                },
                                                "size": {
                                                    "unit": "px",
                                                    "size": 35,
                                                    "sizes": []
                                                },
                                                "__globals__": {
                                                    "primary_color": "globals\/colors?id=2d6a869"
                                                }
                                            },
                                            "elements": [],
                                            "isInner": false,
                                            "widgetType": "icon",
                                            "elType": "widget"
                                        },
                                        {
                                            "id": "7cfefe16",
                                            "settings": {
                                                "selected_icon": {
                                                    "value": "",
                                                    "library": ""
                                                },
                                                "title_text": "Hire Best Coach Team",
                                                "description_text": "Lorem ipsum dolor sit amet, consectetur adipiscing elit. Ut elit tellus",
                                                "position": "top",
                                                "title_size": "h4",
                                                "icon_space": {
                                                    "unit": "px",
                                                    "size": 25,
                                                    "sizes": []
                                                },
                                                "icon_size": {
                                                    "unit": "px",
                                                    "size": 30,
                                                    "sizes": []
                                                },
                                                "title_bottom_space": {
                                                    "unit": "px",
                                                    "size": 10,
                                                    "sizes": []
                                                },
                                                "__globals__": {
                                                    "primary_color": "globals\/colors?id=primary",
                                                    "title_typography_typography": "globals\/typography?id=b21c26e"
                                                },
                                                "position_mobile": "left",
                                                "_animation": "fadeInLeft",
                                                "_animation_delay": 200
                                            },
                                            "elements": [],
                                            "isInner": false,
                                            "widgetType": "icon-box",
                                            "elType": "widget"
                                        },
                                        {
                                            "id": "5dfb5bba",
                                            "settings": {
                                                "selected_icon": {
                                                    "value": "icon icon-arrow-down",
                                                    "library": "ekiticons"
                                                },
                                                "size": {
                                                    "unit": "px",
                                                    "size": 35,
                                                    "sizes": []
                                                },
                                                "__globals__": {
                                                    "primary_color": "globals\/colors?id=2d6a869"
                                                }
                                            },
                                            "elements": [],
                                            "isInner": false,
                                            "widgetType": "icon",
                                            "elType": "widget"
                                        },
                                        {
                                            "id": "1f7fabbb",
                                            "settings": {
                                                "selected_icon": {
                                                    "value": "",
                                                    "library": ""
                                                },
                                                "title_text": "Have Many Awards",
                                                "description_text": "Lorem ipsum dolor sit amet, consectetur adipiscing elit. Ut elit tellus",
                                                "position": "top",
                                                "title_size": "h4",
                                                "icon_space": {
                                                    "unit": "px",
                                                    "size": 25,
                                                    "sizes": []
                                                },
                                                "icon_size": {
                                                    "unit": "px",
                                                    "size": 30,
                                                    "sizes": []
                                                },
                                                "title_bottom_space": {
                                                    "unit": "px",
                                                    "size": 10,
                                                    "sizes": []
                                                },
                                                "__globals__": {
                                                    "primary_color": "globals\/colors?id=primary",
                                                    "title_typography_typography": "globals\/typography?id=b21c26e"
                                                },
                                                "position_mobile": "left",
                                                "_animation": "fadeInLeft",
                                                "_animation_delay": 200
                                            },
                                            "elements": [],
                                            "isInner": false,
                                            "widgetType": "icon-box",
                                            "elType": "widget"
                                        }
                                    ],
                                    "isInner": true,
                                    "elType": "column"
                                }
                            ],
                            "isInner": true,
                            "elType": "section"
                        }
                    ],
                    "isInner": false,
                    "elType": "column"
                }
            ],
            "isInner": false,
            "elType": "section"
        },
        {
            "id": "2c8c8e4e",
            "settings": {
                "content_width": {
                    "unit": "px",
                    "size": 1320,
                    "sizes": []
                },
                "padding": {
                    "unit": "px",
                    "top": "100",
                    "right": "30",
                    "bottom": "100",
                    "left": "30",
                    "isLinked": false
                },
                "padding_tablet": {
                    "unit": "px",
                    "top": "50",
                    "right": "15",
                    "bottom": "50",
                    "left": "15",
                    "isLinked": false
                },
                "gap": "no"
            },
            "elements": [
                {
                    "id": "133dcab",
                    "settings": {
                        "_column_size": 100,
                        "_inline_size": null
                    },
                    "elements": [
                        {
                            "id": "3b366e42",
                            "settings": {
                                "content_width": {
                                    "unit": "px",
                                    "size": 720,
                                    "sizes": []
                                },
                                "gap": "no",
                                "margin": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": 0,
                                    "bottom": "45",
                                    "left": 0,
                                    "isLinked": false
                                },
                                "margin_mobile": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": 0,
                                    "bottom": "35",
                                    "left": 0,
                                    "isLinked": false
                                }
                            },
                            "elements": [
                                {
                                    "id": "8f5e9d0",
                                    "settings": {
                                        "_column_size": 100,
                                        "_inline_size": null
                                    },
                                    "elements": [
                                        {
                                            "id": "3926e2b3",
                                            "settings": {
                                                "title": "Our Expert Coaches",
                                                "align": "center",
                                                "__globals__": {
                                                    "typography_typography": "globals\/typography?id=3958d75",
                                                    "title_color": "globals\/colors?id=primary"
                                                },
                                                "_animation": "fadeInUp"
                                            },
                                            "elements": [],
                                            "isInner": false,
                                            "widgetType": "heading",
                                            "elType": "widget"
                                        },
                                        {
                                            "id": "673c80ba",
                                            "settings": {
                                                "title": "Meet the Visionaries Behind Our Coaching Success",
                                                "header_size": "h3",
                                                "align": "center",
                                                "typography_typography": "custom",
                                                "typography_font_family": "Epilogue",
                                                "typography_font_size": {
                                                    "unit": "px",
                                                    "size": 13,
                                                    "sizes": []
                                                },
                                                "typography_font_weight": "600",
                                                "typography_text_transform": "uppercase",
                                                "typography_line_height": {
                                                    "unit": "em",
                                                    "size": 1.3,
                                                    "sizes": []
                                                },
                                                "typography_letter_spacing": {
                                                    "unit": "px",
                                                    "size": 2.5,
                                                    "sizes": []
                                                },
                                                "typography_word_spacing": {
                                                    "unit": "em",
                                                    "size": "",
                                                    "sizes": []
                                                },
                                                "__globals__": {
                                                    "typography_typography": "globals\/typography?id=c397194",
                                                    "title_color": ""
                                                },
                                                "_animation": "fadeInUp",
                                                "_animation_delay": 200
                                            },
                                            "elements": [],
                                            "isInner": false,
                                            "widgetType": "heading",
                                            "elType": "widget"
                                        }
                                    ],
                                    "isInner": true,
                                    "elType": "column"
                                }
                            ],
                            "isInner": true,
                            "elType": "section"
                        },
                        {
                            "id": "6356aae4",
                            "settings": {
                                "layout": "full_width",
                                "structure": "30"
                            },
                            "elements": [
                                {
                                    "id": "221f69c0",
                                    "settings": {
                                        "_column_size": 33,
                                        "_inline_size": 33.33,
                                        "content_position": "center",
                                        "background_background": "classic",
                                        "border_radius": {
                                            "unit": "px",
                                            "top": "30",
                                            "right": "30",
                                            "bottom": "30",
                                            "left": "30",
                                            "isLinked": true
                                        },
                                        "margin": {
                                            "unit": "px",
                                            "top": "15",
                                            "right": "15",
                                            "bottom": "15",
                                            "left": "15",
                                            "isLinked": true
                                        },
                                        "padding": {
                                            "unit": "px",
                                            "top": "50",
                                            "right": "50",
                                            "bottom": "50",
                                            "left": "50",
                                            "isLinked": true
                                        },
                                        "__globals__": {
                                            "background_color": "globals\/colors?id=6b0ce64"
                                        },
                                        "_inline_size_tablet": 100,
                                        "padding_tablet": {
                                            "unit": "px",
                                            "top": "35",
                                            "right": "35",
                                            "bottom": "35",
                                            "left": "35",
                                            "isLinked": true
                                        }
                                    },
                                    "elements": [
                                        {
                                            "id": "47ead383",
                                            "settings": {
                                                "title": "the experts who will guide you to greatness",
                                                "header_size": "h4"
                                            },
                                            "elements": [],
                                            "isInner": false,
                                            "widgetType": "heading",
                                            "elType": "widget"
                                        },
                                        {
                                            "id": "6ec55189",
                                            "settings": [],
                                            "elements": [],
                                            "isInner": false,
                                            "widgetType": "text-editor",
                                            "elType": "widget"
                                        },
                                        {
                                            "id": "5475bd01",
                                            "settings": {
                                                "ekit_progressbar_title": "Business Startup",
                                                "ekit_progressbar_background_background": "classic",
                                                "ekit_progressbar_bar_height": {
                                                    "unit": "px",
                                                    "size": 10,
                                                    "sizes": []
                                                },
                                                "ekit_progressbar_bar_radius": {
                                                    "unit": "px",
                                                    "top": "30",
                                                    "right": "30",
                                                    "bottom": "30",
                                                    "left": "30",
                                                    "isLinked": true
                                                },
                                                "ekit_progressbar_track_color_background": "classic",
                                                "ekit_progressbar_track_radius": {
                                                    "unit": "px",
                                                    "top": "30",
                                                    "right": "30",
                                                    "bottom": "30",
                                                    "left": "30",
                                                    "isLinked": true
                                                },
                                                "__globals__": {
                                                    "ekit_progressbar_background_color": "globals\/colors?id=2d6a869",
                                                    "ekit_progressbar_track_color_color": "globals\/colors?id=primary",
                                                    "ekit_progressbar_title_typography_typography": "globals\/typography?id=4aceb21",
                                                    "ekit_progressbar_title_color": "globals\/colors?id=accent",
                                                    "ekit_progressbar_percent_typography_typography": "globals\/typography?id=4aceb21",
                                                    "ekit_progressbar_percent_color": "globals\/colors?id=primary"
                                                },
                                                "ekit_progressbar_percentage": 97
                                            },
                                            "elements": [],
                                            "isInner": false,
                                            "widgetType": "elementskit-progressbar",
                                            "elType": "widget"
                                        },
                                        {
                                            "id": "2932eab9",
                                            "settings": {
                                                "ekit_progressbar_title": "Creative Digital",
                                                "ekit_progressbar_background_background": "classic",
                                                "ekit_progressbar_bar_height": {
                                                    "unit": "px",
                                                    "size": 10,
                                                    "sizes": []
                                                },
                                                "ekit_progressbar_bar_radius": {
                                                    "unit": "px",
                                                    "top": "30",
                                                    "right": "30",
                                                    "bottom": "30",
                                                    "left": "30",
                                                    "isLinked": true
                                                },
                                                "ekit_progressbar_track_color_background": "classic",
                                                "ekit_progressbar_track_radius": {
                                                    "unit": "px",
                                                    "top": "30",
                                                    "right": "30",
                                                    "bottom": "30",
                                                    "left": "30",
                                                    "isLinked": true
                                                },
                                                "_margin": {
                                                    "unit": "px",
                                                    "top": "15",
                                                    "right": "0",
                                                    "bottom": "0",
                                                    "left": "0",
                                                    "isLinked": false
                                                },
                                                "__globals__": {
                                                    "ekit_progressbar_background_color": "globals\/colors?id=2d6a869",
                                                    "ekit_progressbar_track_color_color": "globals\/colors?id=primary",
                                                    "ekit_progressbar_title_typography_typography": "globals\/typography?id=4aceb21",
                                                    "ekit_progressbar_title_color": "globals\/colors?id=accent",
                                                    "ekit_progressbar_percent_typography_typography": "globals\/typography?id=4aceb21",
                                                    "ekit_progressbar_percent_color": "globals\/colors?id=primary"
                                                },
                                                "ekit_progressbar_percentage": 92
                                            },
                                            "elements": [],
                                            "isInner": false,
                                            "widgetType": "elementskit-progressbar",
                                            "elType": "widget"
                                        },
                                        {
                                            "id": "310da0f3",
                                            "settings": {
                                                "text": "See All Team",
                                                "background_background": "",
                                                "hover_animation": "float",
                                                "_margin": {
                                                    "unit": "px",
                                                    "top": "15",
                                                    "right": "0",
                                                    "bottom": "0",
                                                    "left": "0",
                                                    "isLinked": false
                                                },
                                                "__globals__": {
                                                    "background_color": ""
                                                },
                                                "selected_icon": {
                                                    "value": "icon icon-arrow-right",
                                                    "library": "ekiticons"
                                                },
                                                "icon_align": "right",
                                                "icon_indent": {
                                                    "unit": "px",
                                                    "size": 10,
                                                    "sizes": []
                                                }
                                            },
                                            "elements": [],
                                            "isInner": false,
                                            "widgetType": "button",
                                            "elType": "widget"
                                        }
                                    ],
                                    "isInner": true,
                                    "elType": "column"
                                },
                                {
                                    "id": "6f860fcb",
                                    "settings": {
                                        "_column_size": 33,
                                        "_inline_size": 33.002,
                                        "padding": {
                                            "unit": "px",
                                            "top": "15",
                                            "right": "15",
                                            "bottom": "15",
                                            "left": "15",
                                            "isLinked": true
                                        },
                                        "_inline_size_tablet": 50,
                                        "animation": "fadeInUp"
                                    },
                                    "elements": [
                                        {
                                            "id": "6a454e40",
                                            "settings": {
                                                "ekit_team_style": "overlay",
                                                "ekit_team_image": {
                                                    "id": 297,
                                                    "url": "https:\/\/eightheme.com\/trenda\/wp-content\/uploads\/sites\/34\/2023\/07\/a-young-woman-coach-sits-on-the-white-armchair-with-business-dairy.jpg",
                                                    "alt": "A young woman, coach, sits on the white armchair with business dairy",
                                                    "source": "library",
                                                    "size": ""
                                                },
                                                "ekit_team_thumbnail_size": "custom",
                                                "ekit_team_thumbnail_custom_dimension": {
                                                    "width": "600",
                                                    "height": "800"
                                                },
                                                "ekit_team_name": "Jane Doe",
                                                "ekit_team_position": "Coach",
                                                "ekit_team_short_description": "A small river named Duden flows by their place and supplies it with the necessary",
                                                "ekit_team_social_icons": [
                                                    {
                                                        "ekit_team_label": "Facebook",
                                                        "_id": "5d54dfd",
                                                        "__globals__": {
                                                            "ekit_team_socialmedia_icon_bg_color": "globals\/colors?id=secondary"
                                                        }
                                                    },
                                                    {
                                                        "ekit_team_label": "Twitter",
                                                        "ekit_team_icons": {
                                                            "value": "icon icon-twitter",
                                                            "library": "ekiticons"
                                                        },
                                                        "ekit_team_socialmedia_icon_hover_bg_color": "#1da1f2",
                                                        "_id": "7859b0f",
                                                        "__globals__": {
                                                            "ekit_team_socialmedia_icon_bg_color": "globals\/colors?id=secondary"
                                                        }
                                                    },
                                                    {
                                                        "ekit_team_label": "Pinterest",
                                                        "ekit_team_icons": {
                                                            "value": "icon icon-pinterest",
                                                            "library": "ekiticons"
                                                        },
                                                        "ekit_team_socialmedia_icon_hover_bg_color": "#e60023",
                                                        "_id": "9da6117",
                                                        "__globals__": {
                                                            "ekit_team_socialmedia_icon_bg_color": "globals\/colors?id=secondary"
                                                        }
                                                    }
                                                ],
                                                "ekit_team_chose_popup": "",
                                                "ekit_team_description": "A small river named Duden flows by their place and supplies it with the necessary",
                                                "ekit_team_phone": "+1 (859) 254-6589",
                                                "ekit_team_email": "info@example.com",
                                                "ekit_team_content_border_radius": {
                                                    "unit": "px",
                                                    "top": "30",
                                                    "right": "30",
                                                    "bottom": "30",
                                                    "left": "30",
                                                    "isLinked": true
                                                },
                                                "ekit_team_name_margin": {
                                                    "unit": "px",
                                                    "size": 15,
                                                    "sizes": []
                                                },
                                                "ekit_socialmedai_list_border_radius": {
                                                    "unit": "%",
                                                    "top": "30",
                                                    "right": "30",
                                                    "bottom": "30",
                                                    "left": "30",
                                                    "isLinked": true
                                                },
                                                "ekit_socialmedai_list_icon_size": {
                                                    "unit": "px",
                                                    "size": 18,
                                                    "sizes": []
                                                },
                                                "ekit_socialmedai_list_style_use_height_and_width": "yes",
                                                "ekit_socialmedai_list_width": {
                                                    "unit": "px",
                                                    "size": 40,
                                                    "sizes": []
                                                },
                                                "ekit_socialmedai_list_height": {
                                                    "unit": "px",
                                                    "size": 40,
                                                    "sizes": []
                                                },
                                                "ekit_socialmedai_list_line_height": {
                                                    "unit": "px",
                                                    "size": 47,
                                                    "sizes": []
                                                },
                                                "__globals__": {
                                                    "ekit_team_name_typography_typography": "globals\/typography?id=a10f8a0",
                                                    "ekit_team_position_typography_typography": "globals\/typography?id=3958d75",
                                                    "ekit_team_position_color": "globals\/colors?id=secondary",
                                                    "ekit_team_background_content_hover_color_b": "globals\/colors?id=4da9a17",
                                                    "ekit_team_background_content_hover_color": "globals\/colors?id=c9da145"
                                                },
                                                "ekit_team_background_content_hover_background": "gradient"
                                            },
                                            "elements": [],
                                            "isInner": false,
                                            "widgetType": "elementskit-team",
                                            "elType": "widget"
                                        }
                                    ],
                                    "isInner": true,
                                    "elType": "column"
                                },
                                {
                                    "id": "33a15719",
                                    "settings": {
                                        "_column_size": 33,
                                        "_inline_size": 33,
                                        "_inline_size_tablet": 50,
                                        "animation": "fadeInUp",
                                        "animation_delay": 200
                                    },
                                    "elements": [
                                        {
                                            "id": "53d66246",
                                            "settings": {
                                                "ekit_team_style": "overlay",
                                                "ekit_team_image": {
                                                    "id": 298,
                                                    "url": "https:\/\/eightheme.com\/trenda\/wp-content\/uploads\/sites\/34\/2023\/07\/skilled-male-business-leader-coaching-interested-business-people.jpg",
                                                    "alt": "Skilled male business leader coaching interested business people",
                                                    "source": "library",
                                                    "size": ""
                                                },
                                                "ekit_team_thumbnail_size": "custom",
                                                "ekit_team_thumbnail_custom_dimension": {
                                                    "width": "600",
                                                    "height": "800"
                                                },
                                                "ekit_team_name": "Jane Doe",
                                                "ekit_team_position": "Coach",
                                                "ekit_team_short_description": "A small river named Duden flows by their place and supplies it with the necessary",
                                                "ekit_team_social_icons": [
                                                    {
                                                        "ekit_team_label": "Facebook",
                                                        "_id": "5d54dfd",
                                                        "__globals__": {
                                                            "ekit_team_socialmedia_icon_bg_color": "globals\/colors?id=secondary"
                                                        }
                                                    },
                                                    {
                                                        "ekit_team_label": "Twitter",
                                                        "ekit_team_icons": {
                                                            "value": "icon icon-twitter",
                                                            "library": "ekiticons"
                                                        },
                                                        "ekit_team_socialmedia_icon_hover_bg_color": "#1da1f2",
                                                        "_id": "7859b0f",
                                                        "__globals__": {
                                                            "ekit_team_socialmedia_icon_bg_color": "globals\/colors?id=secondary"
                                                        }
                                                    },
                                                    {
                                                        "ekit_team_label": "Pinterest",
                                                        "ekit_team_icons": {
                                                            "value": "icon icon-pinterest",
                                                            "library": "ekiticons"
                                                        },
                                                        "ekit_team_socialmedia_icon_hover_bg_color": "#e60023",
                                                        "_id": "9da6117",
                                                        "__globals__": {
                                                            "ekit_team_socialmedia_icon_bg_color": "globals\/colors?id=secondary"
                                                        }
                                                    }
                                                ],
                                                "ekit_team_chose_popup": "",
                                                "ekit_team_description": "A small river named Duden flows by their place and supplies it with the necessary",
                                                "ekit_team_phone": "+1 (859) 254-6589",
                                                "ekit_team_email": "info@example.com",
                                                "ekit_team_content_border_radius": {
                                                    "unit": "px",
                                                    "top": "30",
                                                    "right": "30",
                                                    "bottom": "30",
                                                    "left": "30",
                                                    "isLinked": true
                                                },
                                                "ekit_team_name_margin": {
                                                    "unit": "px",
                                                    "size": 15,
                                                    "sizes": []
                                                },
                                                "ekit_socialmedai_list_border_radius": {
                                                    "unit": "%",
                                                    "top": "30",
                                                    "right": "30",
                                                    "bottom": "30",
                                                    "left": "30",
                                                    "isLinked": true
                                                },
                                                "ekit_socialmedai_list_icon_size": {
                                                    "unit": "px",
                                                    "size": 18,
                                                    "sizes": []
                                                },
                                                "ekit_socialmedai_list_style_use_height_and_width": "yes",
                                                "ekit_socialmedai_list_width": {
                                                    "unit": "px",
                                                    "size": 40,
                                                    "sizes": []
                                                },
                                                "ekit_socialmedai_list_height": {
                                                    "unit": "px",
                                                    "size": 40,
                                                    "sizes": []
                                                },
                                                "ekit_socialmedai_list_line_height": {
                                                    "unit": "px",
                                                    "size": 47,
                                                    "sizes": []
                                                },
                                                "__globals__": {
                                                    "ekit_team_name_typography_typography": "globals\/typography?id=a10f8a0",
                                                    "ekit_team_position_typography_typography": "globals\/typography?id=3958d75",
                                                    "ekit_team_position_color": "globals\/colors?id=secondary",
                                                    "ekit_team_background_content_hover_color_b": "globals\/colors?id=4da9a17",
                                                    "ekit_team_background_content_hover_color": "globals\/colors?id=c9da145"
                                                },
                                                "ekit_team_background_content_hover_background": "gradient"
                                            },
                                            "elements": [],
                                            "isInner": false,
                                            "widgetType": "elementskit-team",
                                            "elType": "widget"
                                        }
                                    ],
                                    "isInner": true,
                                    "elType": "column"
                                }
                            ],
                            "isInner": true,
                            "elType": "section"
                        }
                    ],
                    "isInner": false,
                    "elType": "column"
                }
            ],
            "isInner": false,
            "elType": "section"
        },
        {
            "id": "79855f88",
            "settings": {
                "content_width": {
                    "unit": "px",
                    "size": 1320,
                    "sizes": []
                },
                "structure": "20",
                "padding": {
                    "unit": "px",
                    "top": "100",
                    "right": "30",
                    "bottom": "100",
                    "left": "30",
                    "isLinked": false
                },
                "padding_tablet": {
                    "unit": "px",
                    "top": "50",
                    "right": "15",
                    "bottom": "50",
                    "left": "15",
                    "isLinked": false
                },
                "background_background": "classic",
                "background_image": {
                    "id": 366,
                    "url": "https:\/\/eightheme.com\/trenda\/wp-content\/uploads\/sites\/34\/2023\/07\/african-american-mature-businessman-video-calling-through-laptop-in-creative-office.jpg",
                    "alt": "African american mature businessman video calling through laptop in creative office",
                    "source": "library",
                    "size": ""
                },
                "background_position": "center right",
                "background_repeat": "no-repeat",
                "background_size": "initial",
                "background_bg_width": {
                    "unit": "vw",
                    "size": 40,
                    "sizes": []
                },
                "background_bg_width_tablet": {
                    "unit": "vw",
                    "size": 0,
                    "sizes": []
                },
                "background_bg_width_mobile": {
                    "unit": "vw",
                    "size": "",
                    "sizes": []
                },
                "ekit_has_onepagescroll": "",
                "ekit_control_get_pro": "1",
                "__globals__": {
                    "background_color": "globals\/colors?id=6b0ce64"
                }
            },
            "elements": [
                {
                    "id": "1f241bc7",
                    "settings": {
                        "_column_size": 50,
                        "_inline_size": null,
                        "_inline_size_tablet": 100,
                        "padding": {
                            "unit": "px",
                            "top": "30",
                            "right": "30",
                            "bottom": "30",
                            "left": "0",
                            "isLinked": false
                        },
                        "padding_tablet": {
                            "unit": "px",
                            "top": "0",
                            "right": "0",
                            "bottom": "0",
                            "left": "0",
                            "isLinked": false
                        },
                        "content_position": "center"
                    },
                    "elements": [
                        {
                            "id": "78e7dc55",
                            "settings": {
                                "title": "Our Mission",
                                "__globals__": {
                                    "typography_typography": "globals\/typography?id=3958d75",
                                    "title_color": "globals\/colors?id=primary"
                                },
                                "_animation": "fadeInUp"
                            },
                            "elements": [],
                            "isInner": false,
                            "widgetType": "heading",
                            "elType": "widget"
                        },
                        {
                            "id": "528a30f7",
                            "settings": {
                                "title": "our mission is to ignite your potential and help you achieve success",
                                "header_size": "h3",
                                "typography_typography": "custom",
                                "typography_font_family": "Epilogue",
                                "typography_font_size": {
                                    "unit": "px",
                                    "size": 13,
                                    "sizes": []
                                },
                                "typography_font_weight": "600",
                                "typography_text_transform": "uppercase",
                                "typography_line_height": {
                                    "unit": "em",
                                    "size": 1.3,
                                    "sizes": []
                                },
                                "typography_letter_spacing": {
                                    "unit": "px",
                                    "size": 2.5,
                                    "sizes": []
                                },
                                "typography_word_spacing": {
                                    "unit": "em",
                                    "size": "",
                                    "sizes": []
                                },
                                "__globals__": {
                                    "typography_typography": "globals\/typography?id=c397194",
                                    "title_color": ""
                                },
                                "_animation": "fadeInUp",
                                "_animation_delay": 200
                            },
                            "elements": [],
                            "isInner": false,
                            "widgetType": "heading",
                            "elType": "widget"
                        },
                        {
                            "id": "4418bb3",
                            "settings": {
                                "editor": "<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Ut elit tellus, luctus nec ullamcorper mattis, pulvinar dapibus leo.<\/p><p>Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.<\/p>"
                            },
                            "elements": [],
                            "isInner": false,
                            "widgetType": "text-editor",
                            "elType": "widget"
                        }
                    ],
                    "isInner": false,
                    "elType": "column"
                },
                {
                    "id": "50323deb",
                    "settings": {
                        "_column_size": 50,
                        "_inline_size": null,
                        "_inline_size_tablet": 100,
                        "padding": {
                            "unit": "px",
                            "top": "50",
                            "right": "50",
                            "bottom": "50",
                            "left": "50",
                            "isLinked": true
                        },
                        "padding_tablet": {
                            "unit": "px",
                            "top": "35",
                            "right": "35",
                            "bottom": "35",
                            "left": "35",
                            "isLinked": true
                        },
                        "content_position": "center",
                        "background_background": "classic",
                        "background_color": "#FFFFFF",
                        "border_radius": {
                            "unit": "px",
                            "top": "30",
                            "right": "30",
                            "bottom": "30",
                            "left": "30",
                            "isLinked": true
                        },
                        "box_shadow_box_shadow": {
                            "horizontal": 0,
                            "vertical": 10,
                            "blur": 25,
                            "spread": 0,
                            "color": "rgba(0, 0, 0, 0.07)"
                        },
                        "margin": {
                            "unit": "px",
                            "top": "0",
                            "right": "100",
                            "bottom": "0",
                            "left": "30",
                            "isLinked": false
                        },
                        "margin_tablet": {
                            "unit": "px",
                            "top": "30",
                            "right": "0",
                            "bottom": "0",
                            "left": "0",
                            "isLinked": false
                        },
                        "animation": "fadeInLeft"
                    },
                    "elements": [
                        {
                            "id": "3d72f75b",
                            "settings": {
                                "selected_icon": {
                                    "value": "",
                                    "library": ""
                                },
                                "title_text": "Client-Centric Approach",
                                "description_text": "Lorem ipsum dolor sit amet, consectetur",
                                "position": "left",
                                "title_size": "h4",
                                "icon_space": {
                                    "unit": "px",
                                    "size": 25,
                                    "sizes": []
                                },
                                "icon_size": {
                                    "unit": "px",
                                    "size": 30,
                                    "sizes": []
                                },
                                "text_align": "left",
                                "title_bottom_space": {
                                    "unit": "px",
                                    "size": 10,
                                    "sizes": []
                                },
                                "__globals__": {
                                    "primary_color": "globals\/colors?id=primary",
                                    "title_typography_typography": "globals\/typography?id=b21c26e",
                                    "description_color": ""
                                },
                                "primary_color": "#0081A7",
                                "title_typography_typography": "custom",
                                "title_typography_font_family": "Epilogue",
                                "title_typography_font_size": {
                                    "unit": "px",
                                    "size": 20,
                                    "sizes": []
                                },
                                "title_typography_font_size_tablet": {
                                    "unit": "px",
                                    "size": 17,
                                    "sizes": []
                                },
                                "title_typography_font_size_mobile": {
                                    "unit": "px",
                                    "size": 18,
                                    "sizes": []
                                },
                                "title_typography_font_weight": "700",
                                "title_typography_line_height": {
                                    "unit": "em",
                                    "size": 1.2,
                                    "sizes": []
                                },
                                "title_typography_word_spacing": {
                                    "unit": "em",
                                    "size": "",
                                    "sizes": []
                                }
                            },
                            "elements": [],
                            "isInner": false,
                            "widgetType": "icon-box",
                            "elType": "widget"
                        },
                        {
                            "id": "3ada0b1d",
                            "settings": {
                                "style": "dashed",
                                "text": "Divider",
                                "__globals__": {
                                    "color": "globals\/colors?id=2d6a869"
                                }
                            },
                            "elements": [],
                            "isInner": false,
                            "widgetType": "divider",
                            "elType": "widget"
                        },
                        {
                            "id": "544bea6",
                            "settings": {
                                "selected_icon": {
                                    "value": "",
                                    "library": ""
                                },
                                "title_text": "Empowering Entrepreneurs",
                                "description_text": "Lorem ipsum dolor sit amet, consectetur",
                                "position": "left",
                                "title_size": "h4",
                                "icon_space": {
                                    "unit": "px",
                                    "size": 25,
                                    "sizes": []
                                },
                                "icon_size": {
                                    "unit": "px",
                                    "size": 30,
                                    "sizes": []
                                },
                                "text_align": "left",
                                "title_bottom_space": {
                                    "unit": "px",
                                    "size": 10,
                                    "sizes": []
                                },
                                "__globals__": {
                                    "primary_color": "globals\/colors?id=primary",
                                    "title_typography_typography": "globals\/typography?id=b21c26e",
                                    "description_color": ""
                                },
                                "primary_color": "#0081A7",
                                "title_typography_typography": "custom",
                                "title_typography_font_family": "Epilogue",
                                "title_typography_font_size": {
                                    "unit": "px",
                                    "size": 20,
                                    "sizes": []
                                },
                                "title_typography_font_size_tablet": {
                                    "unit": "px",
                                    "size": 17,
                                    "sizes": []
                                },
                                "title_typography_font_size_mobile": {
                                    "unit": "px",
                                    "size": 18,
                                    "sizes": []
                                },
                                "title_typography_font_weight": "700",
                                "title_typography_line_height": {
                                    "unit": "em",
                                    "size": 1.2,
                                    "sizes": []
                                },
                                "title_typography_word_spacing": {
                                    "unit": "em",
                                    "size": "",
                                    "sizes": []
                                }
                            },
                            "elements": [],
                            "isInner": false,
                            "widgetType": "icon-box",
                            "elType": "widget"
                        },
                        {
                            "id": "3e6bb99a",
                            "settings": {
                                "style": "dashed",
                                "text": "Divider",
                                "__globals__": {
                                    "color": "globals\/colors?id=2d6a869"
                                }
                            },
                            "elements": [],
                            "isInner": false,
                            "widgetType": "divider",
                            "elType": "widget"
                        },
                        {
                            "id": "6c3de7ca",
                            "settings": {
                                "selected_icon": {
                                    "value": "",
                                    "library": ""
                                },
                                "title_text": "Safe and Supportive Space",
                                "description_text": "Lorem ipsum dolor sit amet, consectetur",
                                "position": "left",
                                "title_size": "h4",
                                "icon_space": {
                                    "unit": "px",
                                    "size": 25,
                                    "sizes": []
                                },
                                "icon_size": {
                                    "unit": "px",
                                    "size": 30,
                                    "sizes": []
                                },
                                "text_align": "left",
                                "title_bottom_space": {
                                    "unit": "px",
                                    "size": 10,
                                    "sizes": []
                                },
                                "__globals__": {
                                    "primary_color": "globals\/colors?id=primary",
                                    "title_typography_typography": "globals\/typography?id=b21c26e",
                                    "description_color": ""
                                },
                                "primary_color": "#0081A7",
                                "title_typography_typography": "custom",
                                "title_typography_font_family": "Epilogue",
                                "title_typography_font_size": {
                                    "unit": "px",
                                    "size": 20,
                                    "sizes": []
                                },
                                "title_typography_font_size_tablet": {
                                    "unit": "px",
                                    "size": 17,
                                    "sizes": []
                                },
                                "title_typography_font_size_mobile": {
                                    "unit": "px",
                                    "size": 18,
                                    "sizes": []
                                },
                                "title_typography_font_weight": "700",
                                "title_typography_line_height": {
                                    "unit": "em",
                                    "size": 1.2,
                                    "sizes": []
                                },
                                "title_typography_word_spacing": {
                                    "unit": "em",
                                    "size": "",
                                    "sizes": []
                                }
                            },
                            "elements": [],
                            "isInner": false,
                            "widgetType": "icon-box",
                            "elType": "widget"
                        }
                    ],
                    "isInner": false,
                    "elType": "column"
                }
            ],
            "isInner": false,
            "elType": "section"
        },
        {
            "id": "20d8af18",
            "settings": {
                "content_width": {
                    "unit": "px",
                    "size": 1320,
                    "sizes": []
                },
                "structure": "20",
                "padding": {
                    "unit": "px",
                    "top": "100",
                    "right": "30",
                    "bottom": "100",
                    "left": "30",
                    "isLinked": false
                },
                "padding_tablet": {
                    "unit": "px",
                    "top": "50",
                    "right": "15",
                    "bottom": "50",
                    "left": "15",
                    "isLinked": false
                },
                "reverse_order_tablet": "reverse-tablet",
                "reverse_order_mobile": "reverse-mobile"
            },
            "elements": [
                {
                    "id": "23c84092",
                    "settings": {
                        "_column_size": 50,
                        "_inline_size": null,
                        "_inline_size_tablet": 100,
                        "padding": {
                            "unit": "px",
                            "top": "0",
                            "right": "30",
                            "bottom": "0",
                            "left": "0",
                            "isLinked": false
                        },
                        "padding_tablet": {
                            "unit": "px",
                            "top": "30",
                            "right": "0",
                            "bottom": "0",
                            "left": "0",
                            "isLinked": false
                        }
                    },
                    "elements": [
                        {
                            "id": "4b032709",
                            "settings": {
                                "image": {
                                    "id": 307,
                                    "url": "https:\/\/eightheme.com\/trenda\/wp-content\/uploads\/sites\/34\/2023\/07\/business-woman-young-adult-coach-at-office-.jpg",
                                    "alt": "Business woman young adult coach at office.",
                                    "source": "library",
                                    "size": ""
                                },
                                "image_size": "custom",
                                "image_custom_dimension": {
                                    "width": "800",
                                    "height": "800"
                                },
                                "align": "right",
                                "width": {
                                    "unit": "%",
                                    "size": 80,
                                    "sizes": []
                                },
                                "space": {
                                    "unit": "%",
                                    "size": 100,
                                    "sizes": []
                                }
                            },
                            "elements": [],
                            "isInner": false,
                            "widgetType": "image",
                            "elType": "widget"
                        },
                        {
                            "id": "910f065",
                            "settings": {
                                "image": {
                                    "id": 132,
                                    "url": "https:\/\/eightheme.com\/trenda\/wp-content\/uploads\/sites\/34\/2023\/07\/friendly-indian-or-arabian-man-business-leader-or-coach-conducts-a-business-meeting-with.jpg",
                                    "alt": "Friendly indian or arabian man, business leader or coach, conducts a business meeting with",
                                    "source": "library",
                                    "size": ""
                                },
                                "image_size": "custom",
                                "image_custom_dimension": {
                                    "width": "600",
                                    "height": "800"
                                },
                                "align": "left",
                                "width": {
                                    "unit": "%",
                                    "size": 45,
                                    "sizes": []
                                },
                                "space": {
                                    "unit": "%",
                                    "size": 100,
                                    "sizes": []
                                },
                                "_margin": {
                                    "unit": "px",
                                    "top": "-368",
                                    "right": "0",
                                    "bottom": "0",
                                    "left": "0",
                                    "isLinked": false
                                },
                                "_z_index": 2,
                                "_margin_mobile": {
                                    "unit": "px",
                                    "top": "-100",
                                    "right": "0",
                                    "bottom": "0",
                                    "left": "0",
                                    "isLinked": false
                                },
                                "_animation": "fadeInUp"
                            },
                            "elements": [],
                            "isInner": false,
                            "widgetType": "image",
                            "elType": "widget"
                        }
                    ],
                    "isInner": false,
                    "elType": "column"
                },
                {
                    "id": "21cbb0eb",
                    "settings": {
                        "_column_size": 50,
                        "_inline_size": null,
                        "_inline_size_tablet": 100,
                        "padding": {
                            "unit": "px",
                            "top": "60",
                            "right": "0",
                            "bottom": "60",
                            "left": "30",
                            "isLinked": false
                        },
                        "padding_tablet": {
                            "unit": "px",
                            "top": "0",
                            "right": "0",
                            "bottom": "0",
                            "left": "0",
                            "isLinked": false
                        },
                        "content_position": "center"
                    },
                    "elements": [
                        {
                            "id": "1980e8a8",
                            "settings": {
                                "title": "Empower Your Team for Success",
                                "__globals__": {
                                    "typography_typography": "globals\/typography?id=3958d75",
                                    "title_color": "globals\/colors?id=primary"
                                },
                                "_animation": "fadeInUp"
                            },
                            "elements": [],
                            "isInner": false,
                            "widgetType": "heading",
                            "elType": "widget"
                        },
                        {
                            "id": "2abf67c1",
                            "settings": {
                                "title": "Strong teams build exceptional businesses",
                                "header_size": "h3",
                                "typography_typography": "custom",
                                "typography_font_family": "Epilogue",
                                "typography_font_size": {
                                    "unit": "px",
                                    "size": 13,
                                    "sizes": []
                                },
                                "typography_font_weight": "600",
                                "typography_text_transform": "uppercase",
                                "typography_line_height": {
                                    "unit": "em",
                                    "size": 1.3,
                                    "sizes": []
                                },
                                "typography_letter_spacing": {
                                    "unit": "px",
                                    "size": 2.5,
                                    "sizes": []
                                },
                                "typography_word_spacing": {
                                    "unit": "em",
                                    "size": "",
                                    "sizes": []
                                },
                                "__globals__": {
                                    "typography_typography": "globals\/typography?id=c397194",
                                    "title_color": ""
                                },
                                "_animation": "fadeInUp",
                                "_animation_delay": 200
                            },
                            "elements": [],
                            "isInner": false,
                            "widgetType": "heading",
                            "elType": "widget"
                        },
                        {
                            "id": "71b6376f",
                            "settings": [],
                            "elements": [],
                            "isInner": false,
                            "widgetType": "text-editor",
                            "elType": "widget"
                        },
                        {
                            "id": "1e6cdc1b",
                            "settings": {
                                "icon_list": [
                                    {
                                        "text": "Team Work Culture",
                                        "_id": "27520f9"
                                    },
                                    {
                                        "text": "Team Strategy & Planning",
                                        "_id": "817729f"
                                    }
                                ],
                                "space_between": {
                                    "unit": "px",
                                    "size": 15,
                                    "sizes": []
                                },
                                "icon_size": {
                                    "unit": "px",
                                    "size": 20,
                                    "sizes": []
                                },
                                "__globals__": {
                                    "icon_color": "globals\/colors?id=primary"
                                }
                            },
                            "elements": [],
                            "isInner": false,
                            "widgetType": "icon-list",
                            "elType": "widget"
                        },
                        {
                            "id": "699d7d3b",
                            "settings": {
                                "text": "Get Started",
                                "background_background": "",
                                "hover_animation": "float",
                                "_margin": {
                                    "unit": "px",
                                    "top": "15",
                                    "right": "0",
                                    "bottom": "0",
                                    "left": "0",
                                    "isLinked": false
                                },
                                "__globals__": {
                                    "background_color": ""
                                },
                                "selected_icon": {
                                    "value": "icon icon-arrow-right",
                                    "library": "ekiticons"
                                },
                                "icon_align": "right",
                                "icon_indent": {
                                    "unit": "px",
                                    "size": 10,
                                    "sizes": []
                                },
                                "align": "left"
                            },
                            "elements": [],
                            "isInner": false,
                            "widgetType": "button",
                            "elType": "widget"
                        }
                    ],
                    "isInner": false,
                    "elType": "column"
                }
            ],
            "isInner": false,
            "elType": "section"
        }
    ]
}